[core:vars]
ansible_connection=network_cli
ansible_user=ansible
ansible_network_os=nxos

[core:children]
nxos_test_remote

[nxos_test_remote]
nxosv ansible_host={{ NXOS_droplet.data.ip_address }} ansible_port=8080

[ubuntu_test]
ubuntu ansible_host={{ NXOS_droplet.data.ip_address }} ansible_user=root ansible_port=22

[digitalocean]
localhost ansible_connection=local
